{
    "dc_identifier": "nl.mnre1153.2i.2025.309",
    "dc_title": "Besluit op Woo-verzoek over sluiting van een slachthuis",
    "dc_type": "2i",
    "dc_description": "Besluit, inclusief documenten, op een verzoek om informatie over communicatie over de sluiting van exportslachterij te Epe. Het verzoek is gedaan op basis van de Wet open overheid (Woo).",
    "dc_source": "https://open.overheid.nl/Details/fa5f5450-4a78-49af-8879-009f8796820a/1",
    "dc_publisher": "mnre1153",
    "dc_creator": "WooScraper_v1",
    "tooiwl_topic": "landbouw, visserij, voedselkwaliteit",
    "foi_decisionDate": "2025-07-14",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2025-08-02",
    "foi_publishedDate": "2025-07-14",
    "dc_date_year": "2025",
    "dc_publisher_name": "Ministerie van Landbouw, Visserij, Voedselzekerheid en Natuur",
    "dc_type_description": "2i - Woo-verzoek en -besluit",
    "tooiwl_type": "c_3baef532",
    "foi_page_title": "Woo-verzoek en -besluit Ministerie van Landbouw, Visserij, Voedselzekerheid en Natuur",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "13",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.mnre1153.2i.2025.309.doc.1",
            "dc_title": "Woo-besluit 25-0374 incl docs",
            "foi_fileName": "Woo-besluit 25-0374 incl docs.pdf",
            "dc_type": "besluit",
            "dc_source": "https://open.overheid.nl/documenten/fa5f5450-4a78-49af-8879-009f8796820a/file"
        }
    ]
}